.bg-gradient-primary {
    background-color: #35ba36;
    background-image: linear-gradient(180deg,#37b357 10%,#33be22 100%);
    background-size: cover;
}

.text-primary {
    color: #35ba36!important;
}

.btn-primary {
    color: #fff;
    background-color: #35b93c;
    border-color: #35b93c;
}

.file-container{
  width: 100%;
  height: 200px;
  border: 4px dashed #35b93c;
  position:relative;
}

.form-upload p.upload-info{
  color: #35b93c;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -79px;
  margin-top: -12px;
  text-align: center;
}

.form-upload input[type="file"]{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
}

#file-progress-template{
    display:none;
}

#progress-upload-container{
    max-height: 500px;
    overflow-y: auto;
    padding-right: 15px;
}

.hide{
    display:none;
}